<?xml version="1.0" ?>

<feature-spec xmlns="urn:jboss:galleon:feature-spec:2.0" name="subsystem.elytron.trust-manager.certificate-revocation-lists">
    <annotation name="jboss-op">
        <elem name="name" value="list-add"/>
        <elem name="op-params" value="path,relative-to"/>
        <elem name="complex-attribute" value="certificate-revocation-lists"/>
        <elem name="addr-params" value="profile,host,subsystem,trust-manager"/>
    </annotation>
    <annotation name="feature-branch">
        <elem name="id" value="subsystem.elytron"/>
    </annotation>
    <refs>
        <ref feature="subsystem.elytron.trust-manager"/>
        <ref feature="profile" nillable="true"/>
        <ref feature="host" nillable="true"/>
    </refs>
    <params>
        <param name="host" default="GLN_UNDEFINED"/>
        <param name="subsystem"/>
        <param name="path" nillable="true"/>
        <param name="relative-to" nillable="true"/>
        <param name="trust-manager"/>
        <param name="profile" default="GLN_UNDEFINED"/>
    </params>
</feature-spec>